prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 WaylandClient
Description: Qt WaylandClient module
Version: 5.15.19
Libs: -L${libdir} -lQt5WaylandClient 
Cflags: -DQT_WAYLANDCLIENT_LIB -I${includedir}/QtWaylandClient -I${includedir}
Requires: Qt5Core Qt5Gui

